@font-face {
  font-family: 'gofast';
  src:  url('../fonts/gofast.eot?f6f8js');
  src:  url('../fonts/gofast.eot?f6f8js#iefix') format('embedded-opentype'),
    url('../fonts/gofast.ttf?f6f8js') format('truetype'),
    url('../fonts/gofast.woff?f6f8js') format('woff'),
    url('../fonts/gofast.svg?f6f8js#boujee') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.gofast {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'gofast' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-Arrow-left:before {
  content: "\e900";
}
.icon-Arrow-right:before {
  content: "\e901";
}
.icon-bell:before {
  content: "\e902";
}
.icon-edit:before {
  content: "\e903";
}
.icon-edit-3:before {
  content: "\e904";
}
.icon-facebook:before {
  content: "\e905";
}
.icon-heart:before {
  content: "\e906";
}
.icon-info:before {
  content: "\e907";
}
.icon-instagram:before {
  content: "\e908";
}
.icon-mail:before {
  content: "\e909";
}
.icon-map-pin:before {
  content: "\e90a";
}
.icon-pause-circle:before {
  content: "\e90b";
}
.icon-phone:before {
  content: "\e90c";
}
.icon-play-circle:before {
  content: "\e90d";
}
.icon-plus:before {
  content: "\e90e";
}
.icon-search:before {
  content: "\e90f";
}
.icon-share:before {
  content: "\e910";
}
.icon-twitter:before {
  content: "\e911";
}
.icon-upload:before {
  content: "\e912";
}
.icon-xoa:before {
  content: "\e913";
}
.icon-calendar:before {
  content: "\e918";
}
.icon-chevron-down:before {
  content: "\e914";
}
.icon-chevron-left:before {
  content: "\e915";
}
.icon-chevron-right:before {
  content: "\e916";
}
.icon-chevron-up:before {
  content: "\e917";
}
.icon-clipboard:before {
  content: "\e91c";
}
.icon-home:before {
  content: "\e919";
}
.icon-menu:before {
  content: "\e91a";
}
.icon-user:before {
  content: "\e91b";
}
.icon-radio-button-on:before {
  content: "\e91f";
}
.icon-alert-circle:before {
  content: "\e920";
}
.icon-linkedin:before {
  content: "\e91d";
}
.icon-youtube:before {
  content: "\e91e";
}